افزونه همکاری در فروش ووکامرس

vpsc.ir

تازه وارد
4/12/20
1
1
3
با درود، احترام و خداقوت خدمت متخصصین پاسخگو و فعال انجمن پرسش و پاسخ؛

بنده افزونه همکاری در فروش ووکامرس را از سایت ووکامرس فارسی خریداری نمودم. که طبق آنچه که خریداری نمودم افزونه به صورت ویژه می باشد که بیانگر این مسئله است که کامل است؛ اما متأسفانه زمانی که در سایت وردپرسیم می افزایم با پیغام خطا زیر مواجه می شوم:
You must be registered for see images attach

زمانی که روی لینک ضمیمه شده click here کلیک کردم، ابتدا درخواست نموده بود تا نسخه TLS به نسخه 1.2 برای رفع ایراد توسط پشتیبان میزبانی هاست بالا برده شود. این درخواست انجام شد ولی بعد از آن افزونه را یک مرتبه حذف و مجددا نصب نمودم ولی متأسفانه مجددا با این پیغام خطا بالا مواجه شدم. ولی این مرتبه زمانی که روی لینک Click here کلیک می کنم تا مجددا جزئیات را به بنده نمایش دهد، جزئیات نمایش داده نمی شود.
اشاره به این مسئله حائزاهمیت است که سایت بنده به خاطر رسیدگی به ایراد فوق در حالت تعمیر و نگهداری است.
آدرس سایت : vpsc.ir
 
  • Like
Reactions: جاویدان

جاویدان

کاربر عضو
27/4/15
2,475
638
113
استان تهران
با سلام دوست عزیز
بهترین توصیه اینه که از طریق پشتیبانی ووکامرس فارسی در سایتشون پیگیر بشوید.
موفق باشید